<div class="top-right links">

    <!-- Dashboard -->
    {% if auth.check %}
        <a href="{{ path_for('back.sales') }}">
            {{ trans('front.nav.link_dashboard') }}
        </a>
    {% endif %}

    <!-- Add User -->
    <a href="{{ path_for('back.signup') }}">
        {{ trans('front.nav.link_register') }}
    </a>

    <!-- Sign IN /- OUT -->
    {% if auth.check %}
        <!-- Sign out -->
        <a href="{{ path_for('back.signout') }}">
            {{ trans('front.nav.link_signout') }}
        </a>
    {% else %}
        <!-- Sign in -->
        <a href="{{ path_for('back.signin') }}">
            {{ trans('front.nav.link_login') }}
        </a>
    {% endif %}

    <!-- Language -->
    {% set locales =
        {
            'dk': 'Dansk',
            'gb': 'English',
        }
    %}
    {% for locale, name in locales %}
        {% if locale() != locale %}
            <a href="{{ path_for('translate.switch', {lang: locale}) }}">
                {{ name }}
            </a>
        {% endif %}
    {% endfor %}

</div>